Banshee.Base 0.0.0.0 System.Object
- Constructor
  To be added.
  To be added.
- Method
  System.Void `` To be added. To be added. To be added.
- Method
  System.Void To be added. To be added.
- Method
  System.Void To be added. To be added.
- Property
  System.Collections.Specialized.NameValueCollection To be added. To be added. To be added.
- Property
  System.String To be added. To be added. To be added.
- Property
  System.Boolean To be added. To be added. To be added.
- Property
  System.String To be added. To be added. To be added.
- Property
  System.String To be added. To be added. To be added.
- Property
  System.String To be added. To be added. To be added.
- Property
  System.String[] To be added. To be added. To be added.
- Property
  System.Boolean To be added. To be added. To be added.
- Method
  Gtk.Widget To be added. To be added. To be added.
- Property
  System.String To be added. To be added. To be added.
- Method
  System.Void To be added. To be added.
To be added. To be added.